## golang-github-muesli-toktok 0.0~git20210519.2b0817e

=== debian/changelog ===
golang-github-muesli-toktok (0.0~git20210519.2b0817e-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 17:45:13 -0700

golang-github-muesli-toktok (0.0~git20210519.2b0817e-1) unstable; urgency=medium

  * Initial release (Closes: #1002808)

 -- Anthony Fok <foka@debian.org>  Tue, 28 Dec 2021 23:18:10 -0700
