=== debian/control ===
Source: golang-github-muesli-toktok
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-xrash-smetrics-dev (>= 0.0~git20200730.89a2a8a)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-toktok
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-toktok.git
Homepage: https://github.com/muesli/toktok
XS-Go-Import-Path: github.com/muesli/toktok

Package: golang-github-muesli-toktok-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-xrash-smetrics-dev (>= 0.0~git20200730.89a2a8a),
         ${misc:Depends}
Description: typo/error resilient, human-readable token generator (Go library)
 Go package toktok is a human-friendly token generator.
 It creates tokens which avoid characters that can be easily misinterpreted,
 like '1' and 'I' or '8' and 'B', as well as repeated characters within
 the token.  It also compares newly generated tokens to all previously
 generated ones and guarantees a safety distance between the tokens, so
 they become resilient to typos or other human entry errors.
